 .info {
    border-top: 3px solid #5cb874;
    border-bottom: 3px solid #5cb874;
    padding: 30px;
    background: #fff;
    width: 100%;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  }
   .info i {
    font-size: 20px;
    color: #5cb874;
    float: left;
    width: 44px;
    height: 44px;
    background: #eaf6ed;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
  }
   .info h4 {
    padding: 0 0 0 60px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #222222;
  }
   .info p {
    padding: 0 0 10px 60px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #555555;
  }
   .info .social-links {
    padding-left: 60px;
  }
   .info .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #333;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    margin-right: 10px;
  }
   .info .social-links a:hover {
    background: #5cb874;
    color: #fff;
  }
   .info .email:hover i,  .info .address:hover i,  .info .phone:hover i {
    background: #5cb874;
    color: #fff;
  }
  .form-contact{
    width: 100%;
    border-top: 3px solid #5cb874;
    border-bottom: 3px solid #5cb874;
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  }
  .button-send{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: block;
  }